/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* TYPOGRAPHY */
p.intro {
	margin-bottom: 40px;
}

/* HEADER & NAVIGATION */
.ca-logo-col {
    width: auto !important;
}

.start-a-project {
    min-width: 246px !important;
    max-width: 246px !important;
}

.start-a-project-btn {
    font-family: "Oswald", sans-serif;
}

.start-a-project-btn a {
    font-size: 24px !important;
    line-height: 26px !important;
    padding: 28px !important;
}

.main-menu-col {
    max-width: 56px;
}

.pp-advanced-menu.off-canvas .pp-off-canvas-menu.pp-menu-right .pp-menu-close-btn {
    float: none !important;
    left: -60px !important;
    top: 140px;
}

footer p {
    font-size: 16px;
}

footer i {
    margin-right: 8px;
}

.footer-address {
    display: inline-block;
    vertical-align: top;
}

.single-portfolio .fl-theme-builder-header-sticky .fl-row-content-wrap {
	background-color: #00b8ce !important;
}

/********************
FORMS
********************/
input[type=text],
input[type=password],
input[type=email],
input[type=tel],
input[type=date],
input[type=month],
input[type=week],
input[type=time],
input[type=number],
input[type=search],
input[type=url] {
    height: 45px;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    border: 1px solid #D0D0D0;
}

textarea {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  border: 1px solid #D0D0D0;
}

@media only screen and (min-width: 641px) {
  .gform_wrapper .top_label li.gfield.gf_left_third,
  .gform_wrapper .top_label li.gfield.gf_middle_third,
  .gform_wrapper .top_label li.gfield.gf_right_third {
      margin-bottom: 0 !important;
  }
}

.gform_wrapper .gform_footer {
    margin-top: 6px;
}

button,
input[type=button],
input[type=submit] {
	color: #00b8ce;
    background: rgba(255, 255, 255, 0);
    border: 2px solid #00b8ce;
    text-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-transform: uppercase;
    -moz-border-radius: 40px;
    -webkit-border-radius: 40px;
    border-radius: 40px;
    line-height: 26px;
    padding: 6px 24px;
}

button:hover,
input[type=button]:hover,
input[type=submit]:hover {
	color: #00b8ce;
    background: rgba(0,184,206, 0.04);
	border: 2px solid #00b8ce;
}

.sc-dark button,
.sc-dark input[type=button],
.sc-dark input[type=submit] {
    color: #ffffff;
    background: rgba(255, 255, 255, 0);
    border: 2px solid #ffffff;
}

.sc-dark button:hover,
.sc-dark input[type=button]:hover,
.sc-dark input[type=submit]:hover {
    color: #ffffff;
    background: rgba(255, 255, 255, 0.2);
    border: 2px solid #ffffff;
}